﻿select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  margin-bottom: 0; }

.search-result-table td {
  vertical-align: top; }

.search-result-name {
  font-weight: bold; }

ul.nav-tabs {
  margin-bottom: 0; }

.search-results-container.tab-content > div {
  padding: 15px 0 0 0; }

.hl {
  border-style: solid;
  border-color: #999999;
  border-width: 1px 1px 1px 1px;
  background-color: #ffff00;
  text-decoration: none; }

.full-text {
  background-color: white; }

.full-text-banner {
  margin: 5px 5px 0 0; }

.full-text-banner button {
  margin-left: 5px; }

.full-text.alt {
  background-color: #f9f9f9; }

.doc-link {
  text-decoration: underline;
  color: blue;
  cursor: pointer; }

#previewSummary {
  font-style: italic; }

#criteriaTable td {
  padding: 5px; }

.breadcrumb {
  top: -80px; }

#no-results-message {
  background-color: #c4e3f3;
  color: #2d6987;
  padding: 5px;
  font-weight: bold;
  margin-left: auto;
  margin-right: auto;
  width: 600px;
  text-align: center; }
